.categories-wrapper {
  padding: 50px 20px;
}

.category-swiper {
  padding: 10px 0px !important;
}

.category-block {
  margin-bottom: 50px;
}

.category-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}

.category-header h2 {
  font-size: 22px;
  font-weight: bold;
  color: #333;
}

.category-header .see-all {
  font-size: 14px;
  text-decoration: none;
  color: #6BB252;
  transition: 0.3s;
}

.category-header .see-all:hover {
  color: #F95F09;
}

/* Modern Card */
.category-card {
  display: block;
  background: #fff;
  border-radius: 15px;
  overflow: hidden;
  text-align: center;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
}

.category-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
}

.category-card .image-box {
  height: 130px;
  background: #f8f8f8;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
}

.category-card img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.category-card p {
  margin: 10px 0;
  font-size: 15px;
  font-weight: 600;
  color: #222;
}

/* Swiper Navigation Buttons */
.swiper-button-prev,
.swiper-button-next {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 10% !important;
  width: 22px !important;
  height: 60px !important;
  cursor: pointer;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
  background: #6BB252;
  color: #fff;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  font-size: 18px !important;
  font-weight: bold;
}

.swiper-button-next {
  right: 0px !important;
}

.swiper-button-prev {
  left: 0px !important;
}

/* Global button */
.all-categories-btn {
  text-align: center;
  margin-top: 40px;
}

/* .all-categories-btn a {
  display: inline-block;
  padding: 12px 30px;
  background-color: #6BB252;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  border-radius: 30px;
  text-decoration: none;
  transition: all 0.3s ease;
}

.all-categories-btn a:hover {
  background-color: #F95F09;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
} */